body {
	background-color: #ffffff /*{body|background-color}*/;
	background-image: none /*{body|background-image}*/;
	color: rgba(0, 0, 0, 1) /*{body|text-colour}*/;
}
#main-content {
	background-color: #ffffff;
}
a, a:hover, a:active {
	color: rgba(12, 109, 138, 1) /*{body|link-colour}*/
}
.wrapper-header {
	background-color: #ffffff /*{header|background-colour}*/;
	border:none;
	margin-bottom:0px;
}
.wrapper-header a, .wrapper-header a:hover, .wrapper-header a:active {
  color: rgba(12, 109, 138, 1) /*{header|link-colour}*/
}
.wrapper-header .btn-default {
	background-color: rgba(12, 109, 138, 1) /*{header|button-colour}*/;
	border-color: rgba(12, 109, 138, 1) /*{header|button-colour}*/;
	color: rgba(255, 255, 255, 1) /*{header|button-text-colour}*/;
}
.wrapper-header .btn-default:hover, .wrapper-header .btn-default:focus,.wrapper-header .btn-default:active {
	background-color: rgba(44, 51, 53, 1) /*{header|button-hover-colour}*/;
	border-color: rgba(44, 51, 53, 1) /*{header|button-hover-colour}*/;
	color: rgba(255, 255, 255, 1) /*{header|button-text-hover-colour}*/;
}
.header-search .ajax_search {
	border-color: rgba(12, 109, 138, 1) /*{header|button-colour}*/;
	box-shadow: none;
	border-width: 2px;
}
.navbar {
	margin-bottom: 0;
	background-color: transparent;
	border-color: transparent;
}
.navbar.navbar-default {
	background-color: rgba(12, 109, 138, 1) /*{header|menu-background-colour}*/;
}
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > a:hover,.navigation-list li a:hover,.navbar-default .navbar-nav > li:hover > a,.navigation-list li:hover a, .navigation-list li a {
	color: #ffffff /*{header|menu-colour}*/;
}
@media (max-width: 767px) {
	.navbar-nav .dropdown-menu > li > a {
		color: #ffffff /*{header|menu-colour}*/;
	}
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	color: #ffffff /*{header|menu-colour}*/;
}
.wrapper-footer {
	background-color: rgba(21, 30, 33, 1) /*{footer|background-color}*/;
	color: #ffffff /*{footer|text-colour}*/;
	padding-top: 70px;
}
.wrapper-footer a:hover, .wrapper-footer a:active {
	color: #ffffff /*{footer|link-colour}*/;
}
.nav > li > a:hover, .nav > li > a:focus {
	background:rgba(0, 0, 0, 0);
}
.btn-primary {
	color: #FFFFFF;
	background-color: rgba(12, 109, 138, 1) /*{buttons|primary-colour}*/;
	border-color: rgba(12, 109, 138, 1) /*{buttons|primary-colour}*/;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
	color: #FFFFFF;
	background-color: rgba(12, 109, 138, 1) /*{buttons|primary-colour}*/;
	border-color: rgba(12, 109, 138, 1) /*{buttons|primary-colour}*/;
}
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
	background-image: none;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
	background-color: rgba(12, 109, 138, 1) /*{buttons|primary-colour}*/;
	border-color: rgba(12, 109, 138, 1) /*{buttons|primary-colour}*/;
}
.btn-success {
	color: #ffffff;
	background-color: rgba(12, 109, 138, 1) /*{buttons|secondary-colour}*/;
	border-color: rgba(12, 109, 138, 1) /*{buttons|secondary-colour}*/;
}
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
	color: #ffffff;
	background-color: rgba(12, 109, 138, 1) /*{buttons|secondary-colour}*/;
	border-color: rgba(12, 109, 138, 1) /*{buttons|secondary-colour}*/;
}
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
	background-image: none;
}
.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-success.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success.active {
	background-color: rgba(12, 109, 138, 1) /*{buttons|secondary-colour}*/;
	border-color: rgba(12, 109, 138, 1) /*{buttons|secondary-colour}*/;
}
a#cartcontentsheader {
	background-color: rgba(255, 255, 255, 1) /*{Cart-icon-background-colour}*/;
	color: rgba(0, 0, 0, 1) /*{Cart-icon-text-colour}*/;
	border: none;
	position: relative;
	display: inline-block;
	margin-top: 10px;
}
/*--------------- dah customize from here ----------------*/
.header-top { background-color: #000; }
.header-top .navbar-nav:not(.navbar-right) > li > a {
	font-size: 16px;
	padding: 0 10px;
	color: #fff;
	line-height: 50px;
}
.header-top .navbar-nav:not(.navbar-right) > li > a:hover { color: #0c6d8a; }
.header-top .navbar-nav:not(.navbar-right) > li:first-child > a {
	padding-left: 0;
	border-right: 1px solid #2e2e2e;
	margin-right: 10px;
	padding-right: 20px;
}
.header-top .navbar-nav > li > a > img {
	display: inline;
	padding-right: 5px;
}
.header-top .navbar-right > li > a { font-size: 12px; padding: 0 14px; text-transform: uppercase; color: #fff;line-height: 50px; }
.header-top .navbar-right > li > a:hover, .header-top .navbar-right > li:hover > a { background-color: #0c6d8a; }
.header-top .navbar-right > li > .dropdown-menu {
	padding: 0;
	background-color: #000;
	color: #fff;
	border: none;
}
.header-top .navbar-nav.navbar-right:last-child {
	margin-right: 0;
}
.header-top .navbar-right > li > .dropdown-menu a { color: #fff; background-color: #0c6d8a; }
.header-top .navbar-right > li > .dropdown-menu a:hover { background-color: #000; }
.wrapper-header img.logo {
	margin: 28px auto;
}
.header-search > form {
	border-bottom: 1px solid #e7e7e7;
	max-width: 270px;
}
.header-search > form #name_search, .header-search > form #name_search::placeholder {
	padding: 0;
	color: #aeb7ba;
	font-size: 14px;
}
.header-search > form .btn.btn-default {
	padding: 0 0 10px 0;
	background-color: transparent;
	border-color: transparent;
}
a#cartcontentsheader > img {
	float: left;
	padding-right: 23px;
	padding-top: 8px;
}
a#cartcontentsheader > div {
	float: left;
	width: 75px;
}
a#cartcontentsheader > div > span {
	width: 100%;
	float: left;
	font-size: 14px;
	color: #0c6d8a;
}
a#cartcontentsheader > .cart-count {
	position: absolute;
	top: 0px;
	left: 25px;
	background-color: #0c6d8a;
	border-radius: 50%;
	color: #fff;
	padding: 0;
	line-height: 23px;
	min-width: 25px;
	min-height: 25px;
	text-align: center;
	font-size: 16px;
}
a#cartcontentsheader > div > span.cart-text {
	font-size: 16px;
	color: #000;
	text-transform: uppercase;
}
.mainmenu-section .navbar-nav > li > a {
	text-transform: uppercase;
	padding: 0 18px;
	line-height: 52px;
	font-size: 14px;
	color: #fff;
}
.mainmenu-section .navbar-collapse .navbar-nav > li:hover > a {
	background-color: #2c3335;
}
.mainmenu-section .navbar-collapse .navbar-nav > li:first-of-type > a .img-responsive {
	display: inline;
}
.mainmenu-section .navbar-collapse .navbar-nav > li:first-of-type > a {
	background-color: #2c3335;
	padding: 0 15px;
}
/*------------ footer ------------*/
.newsletter-section {
	background-image: url('../images/newsletter-bg.jpg');
	background-repeat: no-repeat;
	background-position: center center;
	padding: 55px 0 58px/*60px 0 63px*/;
	background-size: cover;
}
.nl-title {
	font-size: 28px;
	color: #fff;
	text-transform: uppercase;
	font-weight: 700;
	margin-bottom: 20px;
}
.nl-content {
	color: #fff;
	font-size: 20px;
	font-weight: 300;
	line-height: 1.2;
	margin-bottom: 35px;
}
.newsletter-section .col-xs-12 > :not(h3) {
	width: 580px;
	display: inline-block;
	max-width: 100%;
}
.nl-form > form .form-control, .nl-form > form .btn {
	border: none;
	height: 50px;
	background-color: #fff;
	font-size: 15px;
	color: #000;	
}
.nl-form > form .form-control::placeholder { font-size: 15px; color: #9a9a9a; }
.nl-form > form .btn {
	background-color: #024052;
	text-transform: uppercase;
	width: 152px;
	font-size: 16px;
	color: #fff;
	font-weight: 700;
}
.nl-form > form .btn:hover {
	background-color: #000;
	border: none;
}
.footer-infopart p {
	margin: 25px auto 0;
	font-size: 14px;
	color: rgba(255,255,255,0.7);
}
.footer-infopart ul a {
	font-size: 15px;
	color: rgba(255,255,255,0.7);
}
footer a,footer p, .wrapper-footer .nav > li > a { color: rgba(255,255,255,0.7); }
.wrapper-footer .nav > li > a:hover { color: rgba(255,255,255,1); }
.fc-item {
	float: left;
	width: 100%;
	margin-bottom: 5px;
}
.fc-icon {
	float: left;
	width: 25px;
	padding-top: 3px;
}
.fc-details {
	float: left;
	width: calc(100% - 25px);
}
footer hr {
	margin-top: 45px;
	border-color: #293032;
	margin-bottom: 35px;
}
.copyright-part img {
	display: inline-block;
}
.copyright-part .col-sm-6:last-child {
	text-align: right;
}
.copyright-part {
	margin-bottom: 35px;
}
footer .col-xs-12.col-sm-6 {
	padding: 0 0 0 50px;
}
/*--------- Homepage --------------*/
.section-heading {
	float: left;
	width: 100%;
	padding: 20px 0 25px;
}
.section-heading > div.section-headingline {
	width: 50px;
	height: 2px;
	background-color: #0c6d8a;
	display: inline-block;
}
.section-heading h2 {
	font-size: 28px;
	text-transform: uppercase;
	font-weight: 700;
	line-height: 1;
	margin: 15px auto 10px;
	color: #000;
}
.owl-item .category-thumbnail {
	margin-bottom: 0px;
}
.category-thumbnail {
	margin-bottom: 35px;
}
.category-thumbnail h3 a {
	color: #000;
	font-size: 18px;
	text-transform: uppercase;
	font-weight: 700;
}
#homepage-bathroom-prev,#homepage-kitchen-prev {
	position: absolute;
	top: calc(50% - 42px);
	left: -70px;
	width: 42px;
	height: 42px;
	border-radius: 50%;
	text-align: center;
	border: 1px solid #efefef;
	font-size: 24px;
	color: #000;
}
#homepage-bathroom-next,#homepage-kitchen-next {
	position: absolute;
	top: calc(50% - 42px);
	right: -70px;
	width: 42px;
	height: 42px;
	border-radius: 50%;
	text-align: center;
	border: 1px solid #efefef;
	font-size: 24px;
	color: #000;
}
#homepage-bathroom-prev:hover,#homepage-kitchen-prev:hover,#homepage-bathroom-next:hover,#homepage-kitchen-next:hover { cursor: pointer; background-color: #0c6d8a; color: #fff; border-color: #0c6d8a; }
#homepage-category {
	padding-top: 130px;
	float: left;
	width: 100%;
}
.homepage-products .section-heading {
	padding-top: 10px;
}
.category-thumbnail:hover img, .thumbnail-image:hover .product-image {
	opacity: 1;
	-webkit-animation: flash 1.5s;
	animation: flash 1.5s;
}
@-webkit-keyframes flash {
	0% {
		opacity: .4;
	}
	100% {
		opacity: 1;
	}
}
@keyframes flash {
	0% {
		opacity: .4;
	}
	100% {
		opacity: 1;
	}
}
.thumbnail .form-inline.buying-options {
	position: absolute;
	top: calc(50% - 22px);
	left: calc(50% - 22px);
	text-align: center;
	display: none;
}
.thumbnail:hover .form-inline.buying-options { display: block; }
.thumbnail .form-inline.buying-options .addtocart.btn {
	background: transparent;
	padding: 0;
}
.thumbnail .caption .h3 a {
	color: #000;
	font-size: 14px;
}
.thumbnail .caption .price {
	font-size: 16px;
	color: #0c6d8a;
	font-weight: 700;
}
.thumbnail:hover { border-bottom-color: #0c6d8a;  }
.homepage-brands {
	background: #efefef;
	margin: 45px auto 0;
	padding-top: 25px;
	padding-bottom: 65px;
}
.homepage-brands .row {
	margin: 0 55px;
	position: relative;
}
#homepage-brands-prev {
	position: absolute;
	top: calc(50% - 28px);
	left: -50px;
	cursor: pointer;
}
#homepage-brands-next {
	position: absolute;
	top: calc(50% - 28px);
	right: -50px;
	cursor: pointer;
}
#homepage-brands .owl-item .col-xs-12 {
	padding: 0 10px;
}
/*------ Products page ------*/
.breadcrumb > li > a { color: #000; font-style: 13px; }
.breadcrumb > li:last-child > a { color: #959595; }
#n_product div.main-image, .dah_altimages > div > a {
	border: 1px solid #efefef;
	float: left;width: 100%;
}
.dah_altimages > div > a {
	margin-top: 10px;
}
.dah_altimages > div > a:hover {
	border-color: #0c6d8a;
}
.wrapper-product-title h1 {
	font-size: 30px;
	color: #000;
	font-weight: 700;
	margin-bottom: 5px;
}
.dah_psku,.dah_pbrand {
	margin-bottom: 0;
	color: #0c6d8a;
	font-size: 14px;
}
.dah_psku span,.dah_pbrand span {
	color: #959595;
}
.dah_pheaderline {
	border-color: #efefef;
}
.dah_psectitle > p {
	font-size: 14px;
	color: #2c3335;
	margin-bottom: 0;
}
.productprice.productpricetext {
	font-size: 32px;
	font-weight: 700;
	color: #0c6d8a;
	float: left;
}
.productrrp.text-muted {
	font-size: 18px;
	color: #959595;
	float: left;
	padding-top: 12px;
	margin-left: 10px;
}
.dah_pstock {
	float: left;
	width: 100%;
	font-size: 16px;
}
.dah_pstock > span.text-success {
	color: #70c911;
}
#n_product .wrapper-pricing {
	border-right: 1px solid #efefef;
}
.dah_pshare {
	text-align: right;padding-top: 25px;
}
.dah_pshare > div > p, .dah_pshare > div > ul {
	display: inline-block;
	float: none;
}
.dah_pshare > div > p {
	font-size: 14px;
	color: #2c3335;
	vertical-align: middle;
	margin: 0 auto;
	padding-bottom: 25px;
}
.dah_pshare > div > ul a.js-social-share {
	padding: 0;
	width: 38px;
	height: 38px;
	border-radius: 50%;
	border: 1px solid #0c6d8a;
	text-align: center;
	line-height: 36px;
	margin: 0 6px;
}
.dah_pshare > div > ul a.js-social-share:not(:hover) i {
	color: #0c6d8a;
}
#n_product .dah_pqty {
	width: 155px;padding-right: 0;
}
#n_product .dah_pqty input {
	background-color: #f4f4f4;
	border: none;
	border-radius: 50px;
	height: 46px;
	text-align: center;
}
.dah_altimages {
	margin: 0 -5px;
}
.dah_altimages > div {
	padding: 0 5px;
}
.dah_paddbtn {
	width: 188px;padding: 0 10px;
}
.dah_paddbtn .btn, .dah_pwbtn .btn {
	background-color: #0c6d8a;
	border: none;
	border-radius: 50px;
	height: 46px;
	color: #ffffff;
	font-size: 16px;
	font-weight: 700;
	line-height: 46px;
	padding: 0;
	text-transform: uppercase;
}
.dah_paddbtn .btn:hover, .dah_pwbtn .btn:hover {
	background-color: #2c3335;
	border: none;
	border-radius: 50px;
	height: 46px;
	color: #ffffff;
	font-size: 16px;
	font-weight: 700;
}
.dah_pwbtn {
	width: 60px;padding-left: 0;
}
#shipbox .panel-heading {
	background-color: transparent;
	border-bottom: 0;
	padding-bottom: 0;
}
.extra-options .dah_psectitle > p {
	margin-bottom: 10px;
}
#shipbox .panel-heading .panel-title {
	font-size: 14px;
	color: #2c3335;
	margin-top: 5px;
}
#shipbox .panel-body .row {
	margin: 0 -5px;
}
#shipbox .panel-body .col-xs-12 {
	padding: 0 5px;
}
#shipbox .panel-body .col-xs-12 input,#shipbox .panel-body .col-xs-12 input::placeholder, #shipbox .panel-body .col-xs-12 select, #shipbox .panel-body .col-xs-12 .btn {
	height: 45px;
	border-radius: 50px;
	background-color: #f4f4f4;
	line-height: 45px;
	border: none;
	padding: 0 15px;
	color: #2c3335;
	font-size: 13px;
}
#shipbox .panel-body .col-xs-12 .btn { background-color: #2c3335; color:#fff; font-size:14px; text-transform:uppercase; }
#shipbox .panel-body .col-xs-12 .btn:hover { background-color: #0c6d8a; color:#fff; }
#n_product .tabbable {
	margin-top: 50px;
}
#n_product .dah_prproducts { padding: 35px 15px 40px; }
/*-- Category page --------*/
#left-sidebar .panel-default {
	border-color: rgba(12, 109, 138, 1);
}
#left-sidebar .panel-default > .panel-heading {
	color: #fff;
	background-color: rgba(12, 109, 138, 1);
	border-color: rgba(12, 109, 138, 1);
}
#left-sidebar .panel-title .accordion-toggle:hover { color: #2c3335; }
.viewby .btn-default:hover, .viewby .btn-default:focus, .viewby .btn-default:active, .viewby .btn-default.active {
	color: #fff;
	background-color: rgba(12, 109, 138, 1);
	border-color: rgba(12, 109, 138, 1);
}
.viewby .btn-default {
	color: #000;
	background-color: #fff;
	border-color: rgba(12, 109, 138, 1);
}
.sort_container select {
	border-color: rgba(12, 109, 138, 1);
}
/*---------- Products page -------*/
.dah_productsitem > div {
	float: left;
	width: 100%;
	border: 1px solid rgba(12, 109, 138, 1);
}
.dah_productsitem > div h3, .dah_productsitem > div h3 a {
	float: left;
	width: 100%;
	margin: 0 auto;
	background: rgba(12, 109, 138, 1);
	padding: 10px;
	color: #fff;
}
#n_product #shipbox {
	border-color: #f4f4f4;
}
.category-thumbnail:nth-child(3n+1) {clear: unset;}
/*========================== Responsive code ===========================================*/
@media only screen and (max-width: 1199px) and (min-width: 991px){
.mainmenu-section .navbar-nav > li > a { padding: 0 5px;}
}
@media only screen and (max-width: 992px) and (min-width: 768px){
.mainmenu-section .navbar-nav > li > a { padding: 0 5px;font-size: 12px;}
#n_product .wrapper-pricing {
	border-right: 1px solid transparent;
}
.dah_pshare {
	text-align: left;
}
#n_product .dah_pqty {
	width: 100px;
}
}
@media only screen and (max-width: 767px){
	.header-search > form { display: inline-block; }
	.header-search { text-align: center; }
	.wrapper-thumbnail { float: left; }
	footer .img-responsive {display: inline-block;}
	.copyright-part .col-sm-6:last-child, .footer-infopart {text-align: center;}
	footer .col-xs-12.col-sm-6 { padding: 0 15px; }
	.wrapper-footer h4 { margin: 35px 0 25px 0;}
.fc-icon {
	width: 100%;
	margin-bottom: 10px;
}
.fc-details {
	float: left;
	width: 100%;
}
#homepage-bathroom-prev, #homepage-kitchen-prev {
	left: 0;
}
#homepage-bathroom-next, #homepage-kitchen-next {
	right: 0;
}
#n_product .wrapper-pricing {
	border-right: 1px solid transparent;
}
.dah_pshare {
	text-align: left;
}
.dah_paddbtn {
	width: 160px;
}
.dah_pshare > ul > li {
	float: left;
	position: relative;
}
.wrapper-product-title {
	margin-top: 50px;
}
.dah_pshare > p, .dah_pshare > ul {
	display: inline-block;
	float: left;
	width: auto;
	margin: 0 auto;
	line-height: 40px;
}
#n_product .nav-tabs > li {
	width: 100%;
}
#n_product .nav-tabs {
	border: 1px solid #efefef;
	border-bottom-color: transparent;
}
#n_product .nav-tabs > li:not(.active) > a:not(:hover) { border-bottom-color: #efefef; }
}



.header-search > form #name_search {
    border-color: transparent;
}
.newsletter-section .col-xs-12 > .nl-form {
	width: 85%;
}
.dah-fieldlabel {
	width: 100%;
	float: left;
	text-align: left;
	font-size: 14px;
	color: #fff;
}
.dah-mcfname {
	float: left;
	padding-right: 15px;
	width: 35%;
}
.dah-mcemail {
	float: left;
	width: 65%;
}
@media only screen and (max-width: 767px) {
    .dah-mcfname, .dah-mcemail {
	float: left;
	padding-right: 0px;
	width: 100%;
}
.navbar-responsive-collapse .navbar-nav {
    display: inline-block;
    width: 100%;
    padding: 0 15px;
    margin-left: 0;
}
.dah_pshare > div > p {
    padding-bottom: 0;
    margin-right: 20px;
}
.dah_pshareitem {
    display: flex;
    float: left;
    align-items: center;
}
.dah_pshare > div > ul > li {
    display: inline-block;
}
}
.mainmenu-section .navbar-nav > li:last-child > ul.dropdown-menu ul.dropdown-menu,.mainmenu-section .navbar-nav > li:nth-last-child(2) > ul.dropdown-menu ul.dropdown-menu {
    left: unset;
    right: 100%;
}